Loading...
Searching...
No Matches
Ogre::LodInputProvider Class Referenceabstract

`#include <OgreLodInputProvider.h>`

## Public Member Functions

virtual | ~LodInputProvider ()
virtual void | initData (LodData *data)
| Called when the data should be filled with the input.

## Constructor & Destructor Documentation

## ~LodInputProvider()

virtual Ogre::LodInputProvider::~LodInputProvider | ( |  | ) |

inline virtual

## Member Function Documentation

## initData()

virtual void Ogre::LodInputProvider::initData | ( | LodData * | data | ) |

virtual

Called when the data should be filled with the input.

The documentation for this class was generated from the following file:

- OgreLodInputProvider.h